.footer-container .content {
  padding: 73px 160px;
  background-color: #154B89;
}

  .footer-container .content .description p {
    max-width: 397px;
    font-family: "LoewNextMeduim";
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0;
    color: #FFFFFF;
  }

  .footer-container .content .section-two h3 {
    font-family: "LoewNextBold";
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #FFFFFF;
  }

  .footer-container .content .section-two .links {
    margin-top: 10px;
  }

    .footer-container .content .section-two .links a {
      font-family: "LoewNextMeduim";
      font-weight: 500;
      font-size: 14px;
      line-height: 21px;
      letter-spacing: 0;
      color: #FFFFFF;
      margin-inline: 5px;
    }

      .footer-container .content .section-two .links a:hover {
        cursor: pointer;
      }

  .footer-container .content .section-two .info {
    font-family: "LoewNextMeduim";
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0;
    color: #FFFFFF;
  }

  .footer-container .content .section-two a {
    cursor: pointer;
  }

.footer-container .copyright {
  padding: 16px 24px;
  border: 1px solid #0D3059;
  background: #0D3059;
  font-family: "LoewNextBold";
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0%;
  text-align: center;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .footer-container .content {
    padding: 40px 24px;
  }

    .footer-container .content .description p {
      max-width: 100%;
    }

    .footer-container .content .section-two h3 {
      font-size: 16px;
      line-height: 24px;
    }

    .footer-container .content .section-two .contact {
      margin-top: 20px;
    }

    .footer-container .content .section-two .links a {
      font-size: 12px;
      line-height: 18px;
    }

    .footer-container .content .section-two .info {
      font-size: 12px;
      line-height: 18px;
    }
}
